body {
  margin: 0;
  padding: 0;
  font-family: "Urbanist", sans-serif;
}

.mobile {
  display: none;
}

.section-1 {
  background-image: url("./images/BG-1.png");
  width: 100%;
  height: 650px;
  background-size: cover;
}

.nav-1 {
  display: flex;
  background-color: white;
  padding: 15px;
  border-radius: 0px 0px 10px 10px;
}

.nav-1 img {
  width: 100px;
}

.nav-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-left: 350px;
}

.nav-2 li {
  list-style: none;
}

.nav-2 a {
  text-decoration: none;
  color: black;
}

.login {
  margin-left: 200px;
  background-color: #405ff2;
  padding: 10px;
  border-radius: 5px;
}

.login a {
  color: beige;
  padding: 40px;
}

.heading {
  text-align: end;
  margin-right: 100px;
  margin-top: 90px;
  color: white;
  font-size: 20px;
}

.text-1 {
    margin-left: 50px;
    margin-top: 100px;
    font-size: 30px;
    font-weight: bold;
    color: white;
}

.text-2 {
    margin-left: 50px;
    margin-top: 10px;
    font-size: 40px;
    font-weight: bold;
    color: white;
}

.contact-1 {
  list-style: none;
  margin-top: 100px;
}

.contact-2 a {
  text-decoration: none;
  padding: 10px 50px;
  color: beige;
  background-color: #405ff2;
  border-radius: 10px;
}

.h1 {
  text-align: center;
  margin-top: 70px;
  text-shadow: rgba(0, 0, 0, 0.5);
}

.card-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
 
}

.card {
  width: 271px;
  height: 315px;
  background-color: #2F6BC5;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7);
  margin: 40px;
  box-sizing: border-box;
}

.card img {
  margin: 10px 70px;
  padding: 20px;
  width: 91.56px;
  height:  91.56px;
}

.card-content {
  color: white;
  text-align: center;
  margin-bottom: 50px;
}

.card p {
  font-size: 15px;
}

.color {
  background-image: url("./images/BG-2.png");
  background-size: cover;
  height: 700px;
  height: 600px;
}

h2 {
  margin-left: 100px;
  margin-top: 120px;
  padding: 60px;
  color: white;
}

.background {
  background-color: white;
  width: 500px;
  height: 200px;
  margin-left: 150px;
  margin-bottom: 80px;
  border-radius: 20px;
}

.background p {
  padding: 55px 10px;
  font-size: 15px;
}

.contact-us {
  display: flex;
  margin: auto 30px;
  gap: 150px;
  box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
  padding: 20px;
}

.section-3 {
  margin-bottom: 40px;
  background-color: rgb(255, 252, 252);
  padding: 20px;
  border-radius: 20px;
}
.section-3 ul {
  list-style: none;
}

.section-3 li img {
  margin-right: 10px;
}

.img-flex {
  display: flex;
}

.svgs img {
  width: 500px;
}

.svgs a {
  margin-right: 20px;
}

.ifram {
  width: 800px;
  height: 500px;
  margin-top: 80px;
  margin-left: 30px;
}

footer ul {
  list-style: none;
  display: flex;
  gap: 750px;
  background-color: #D6D6D6;
  padding: 10px;
}

.footer {
  margin: 20px 20px;
}

.footer li img {
  margin-top: 20px;
  width: 100px;
}

.footer li h5 {
  color: #515151;
}

.social-media-logo a {
  margin: 5px;
}

.social-media-logo a img {
  width: 20px;
}

@media (max-width: 768px) {

  .mobile {
    display: block;
  }

  .desktop {
    display: none;
  }

  .logo {
    background-color: rgb(20, 19, 19);
    height: 70px;
  }

  .logo img {
    width: 100px; 
    
  }

  .menu-btn span {
    width: 100%;
    height: 3px;
    background-color: rgb(227, 18, 18);
    justify-content: space-around;
  }

  .menu-btn {
    width: 3rem;
    height: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-top: 10px;
    margin-left: 180px;
  }

  .logo ul {
    list-style: none;
    display: flex;
    
  }

  #side-drawer {
    width: 100%;
    height: 100%;
    background-color: white;
    position: fixed;
    display: none;
    top: 0;
    left: 0;
  }

  #side-drawer ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #side-drawer li {
    margin: 1rem 0;
  }

  #side-drawer a {
    text-decoration: none;
    font-size: 1.5rem;
    color: black;
  }

  #side-drawer:target {
    display: block;
    transition: 0.5sec all;
  }

  #side-drawer header {
    margin-left: 150px;
  }

  .mb-header img {

    background-size: cover;
    width: 100%;
  }

  .head-text h1 {
    text-align: center;
  }

  .head-text p {
    margin-left: 20px;
    font-size: 30px;
  }

  .contact-2 {
    margin-bottom: 200px;
  }

  .background {
    width: 300px;
    height: 300px;
    margin: 20px auto;
  }


  .color {
    background-image: url("./images/BG-2.png");
    background-size: cover;
    height: 600px;
  }

  .contact-us {
    display: flex;
    flex-direction: column;
    margin: auto 10px;
    box-shadow: none;
    gap: 150px;
    padding: 20px;
  }

  .ifram {
    margin: 0;
    padding: 0;
    width: 300px;
    height: 450px;
  }

  .section-3 { 
    margin: 0;
    padding: 0;
    margin-bottom: 40px;
    background-color: none;
    padding: 20px;
  }

  footer ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 20px;
    background-color: #D6D6D6;
  } 
} 